[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenu.ShortcutHandled

ShortcutHandled - if True, the shortcut for the menu is properly handled

## Declaration

Source position: menus.pp line 356

`public property TMenu.ShortcutHandled: Boolean read FShortcutHandled write FShortcutHandled;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.